Eclipse安装错误解决

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/kele_imon/article/details/78817984

Eclipse安装错误解决

 

错误如下:一般都是如图所示错误:


解决办法:

Eclipse目录下找到如图所示文件:eclipse.ini


 

双击打开,打开后像记事本一样,你有可能打开的时候是这个样子的:

 

虽然有点乱,但是还是能看清,也就是我所下载的这个Eclipse要求JAVA也就是下载的JDK版本是1.564位,但是我当前安装的是1.7版本的,版本不匹配,所以无法正常打开,我的版本如图所示:


解决办法要不是更换Eclipse的版本(下载一个支持JDK1.7Eclipse,而不是下载Eclipse 1.7),要不就是更换JDK的版本就可以解决了。

没有更多推荐了,返回首页

私密
私密原因:
请选择设置私密原因
  • 广告
  • 抄袭
  • 版权
  • 政治
  • 色情
  • 无意义
  • 其他
其他原因:
120
出错啦
系统繁忙,请稍后再试

关闭